I have thought some more on config_version_require and ended up with the
conclusion that I need to use double parentheses since it takes a
variable number of arguments and ... is unsupported prior to C99.

Thus the attached patch is what I will go with.

/MF

-------------------------------------------------------------------------
Check out the new SourceForge.net Marketplace.
It's the best place to buy or sell services for
just about anything Open Source.
http://sourceforge.net/services/buy/index.php
_______________________________________________
Net-snmp-coders mailing list
Net-snmp-coders@lists.sourceforge.net
https://lists.sourceforge.net/lists/...et-snmp-coders